
body { background-color: #FFFFFF; 
       background-image: url(background.jpg);
       color: #666666;
       font-family: Arial, Verdana, sans-serif; }

h1 { background-color: #000033; 
     background-image: url(sunset.jpg);
     background-repeat: no-repeat;
     background-position: right bottom;
     padding-left: 20px;
     height: 72px;
     margin-bottom: 0;
     color: #FFFFFF;
     line-height: 200%;
     font-family: Georgia, serif; }

h2 { color: #3399CC;
     font-family: Georgia, serif; }

h3 { color: #000033; }

dt { color: #000033; }

.resort { color: #000033;
          font-size: 1.2em; }

#nav { font-weight: bold;
       padding: 5px;
       background-color: #90C7E3; }

#footer { font-size: .70em;
          font-style: italic;
          padding: 10px;
          text-align: center; }

#wrapper { margin-left: auto;
           margin-right: auto;
           width: 80%;
           background-color: #ffffff;
           min-width: 700px; 
           box-shadow: 5px 5px 5px #828282; }

#content { padding-left: 20px;
           padding-right: 20px; }

